currLabel: Utilities
customIcon: null
enabled: true
handle: utilities
icon: wrench
layout: 4c12043b-9d6e-402f-aa6a-0fbecd62bc5a # Default
level: 1
newWindow: false
parent: null
prevLabel: Utilities
prevLevel: 1
prevParent: null
prevUrl: utilities
sortOrder: 6
type: craft
url: utilities
